@charset "utf-8";
/* CSS Document */

div.light_square1 a, div.light_square2 a, div.light_square3 a, div.light_square4 a, div.light_square5 a, div.light_square6 a {
	color:#282828;
	text-decoration:none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
div.light_square1Rollover a, div.light_square2Rollover a, div.light_square3Rollover a, div.light_square4Rollover a, div.light_square5Rollover a, div.light_square6Rollover a {
	color:#ff6633;
	text-decoration:none;
}
div.light_square1 img, div.light_square1Rollover img, div.light_square2 img, div.light_square2Rollover img, div.light_square3 img, div.light_square3Rollover img, div.light_square4 img, div.light_square4Rollover img, div.light_square5 img, div.light_square5Rollover img, div.light_square6 img, div.light_square6Rollover img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:90px;
	height:90px;
}
div.light_square1 p, div.light_square1Rollover p, div.light_square2 p, div.light_square2Rollover p, div.light_square3 p, div.light_square3Rollover p, div.light_square4 p, div.light_square4Rollover p, div.light_square5 p, div.light_square5Rollover p, div.light_square6 p, div.light_square6Rollover p {
	font-size: 14px;
	line-height:22px;
}
div.light_square1 p span, div.light_square1Rollover p span, div.light_square2 p span, div.light_square2Rollover p span, div.light_square3 p span, div.light_square3Rollover p span, div.light_square4 p span, div.light_square4Rollover p span, div.light_square5 p span, div.light_square5Rollover p span, div.light_square6 p span, div.light_square6Rollover p span {
	display:block;
	width:160px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
	line-height:40px;
	height:40px;
	padding:0;
	margin-top:20px;
}
div.light_square1 p, div.light_square2 p, div.light_square3 p, div.light_square4 p, div.light_square5 p, div.light_square6 p {
	color:#282828;
}
div.light_square1 h2, div.light_square1Rollover h2, div.light_square2 h2, div.light_square2Rollover h2, div.light_square3 h2, div.light_square3Rollover h2, div.light_square4 h2, div.light_square4Rollover h2, div.light_square5 h2, div.light_square5Rollover h2, div.light_square6 h2, div.light_square6Rollover h2 {
	font-size: 28px;
	font-weight:400;
	margin-top: 20px;
	height:60px;
	width:280px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
div.light_square1 h2, div.light_square2 h2, div.light_square3 h2, div.light_square4 h2, div.light_square5 h2, div.light_square6 h2 {
	color:#282828;
}
div.light_square1Rollover h2, div.light_square2Rollover h2, div.light_square3Rollover h2, div.light_square4Rollover h2, div.light_square5Rollover h2, div.light_square6Rollover h2 {
	color:#ffb312;
}
div.light_square1, div.light_square2, div.light_square3, div.light_square2, div.light_square4, div.light_square5, div.light_square6 {
	position: relative;
	width:310px;
	height:320px;
	float:left;
	text-align:center;
	/*background:#f2f2f2 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
	background:#fdfdfd;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:20px;
}
div.light_square1 p span, div.light_square2 p span, div.light_square3 p span, div.light_square4 p span, div.light_square5 p span, div.light_square6 p span {
	color:#FFF;
	background:#ffb312;
}
div.light_square1Rollover p span a, div.light_square2Rollover p span a, div.light_square3Rollover p span a, div.light_square4Rollover p span a, div.light_square5Rollover p span a, div.light_square6Rollover p span a {
	color:#282828;
}
div.light_square1Rollover p span a:hover, div.light_square2Rollover p span a:hover, div.light_square3Rollover p span a:hover, div.light_square4Rollover p span a:hover, div.light_square5Rollover p span a:hover, div.light_square6Rollover p span a:hover {
	color:#ffb312;
	background:#FFF;
}
div.light_square1Rollover p, div.light_square2Rollover p, div.light_square3Rollover p, div.light_square4Rollover p, div.light_square5Rollover p, div.light_square6Rollover p {
	color:#ffb312;
}
div.light_square1Rollover, div.light_square2Rollover, div.light_square3Rollover, div.light_square4Rollover, div.light_square5Rollover, div.light_square6Rollover {
	position: absolute;
	top: 0;
	left:0;
	width:310px;
	height:320px;
	/*background:#494949 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
	background:#fdfdfd;
	display: none;
}
.invisible {
	display:none;
}
.visible {
	display:block;
}
/* Google section */

div.light_square9 a {
	color:#282828;
	text-decoration:none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
div.light_square9Rollover a {
	color:#ff6633;
	text-decoration:none;
}
div.light_square9 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:90px;
	height:90px;
}
div.light_square9 p {
	font-size: 14px;
	line-height:22px;
}
div.light_square9 p span {
	display:block;
	width:160px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
	line-height:40px;
	height:40px;
	padding:0;
	margin-top:20px;
}
div.light_square9 p {
	color:#ffb312;
}
div.light_square9 h2 {
	font-size: 28px;
	font-weight:400;
	margin-top: 20px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}
div.light_square9 h2 {
	color:#ffb312;
}
div.light_square9Rollover h2 {
	color:#ffb312;
}
div.light_square9 {
	position: relative;
	width:100%;
	height:100px;
	float:left;
	text-align:center;
	/* background:#f2f2f2 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
 margin-left: 0;
	margin-right: 0;
	/*background:#494949 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
	background:#f2f2f2;
}
div.light_square9 p span {
	color:#ffb312;
	background:#ffb312;
}
div.light_square9Rollover p span a {
	color:#282828;
}
div.light_square9Rollover p span a:hover {
	color:#ffb312;
	background:#FFF;
}
div.light_square9Rollover p {
	color:#ffb312;
}
div.light_square9Rollover {
	position: absolute;
	top: 0;
	left:0;
	width:100%;
	height:100px;
	/*background:#494949 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
	 /*background:#f2f2f2 url(../images/homepage/homepage-box-bg.png) no-repeat left top;*/
	 background:#383838;
	display: none;
}
